<resources>
    <string name="app_name">Phonebook Project</string>
    <string name="contact_name">Contact Name</string>
    <string name="contact_email">Email Address</string>
    <string name="contact_phone">Phone Number</string>
    <string name="query_hint">Enter name to search..</string>
    <string name="name_hint">Name</string>
    <string name="phone_hint">Phone Number</string>
    <string name="email_hint">Email</string>
    <string name="button_save">Save</string>
    <string name="button_cancel">Cancel</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="title_activity_hello_recycler">HelloRecycler</string>

    <!-- <string-array name="data">
        <item>Red</item>
        <item>Blue</item>
        <item>Green</item>
        <item>Yellow</item>
        <item>Orange</item>
        <item>Indigo</item>
        <item>Pink</item>
        <item>Brown</item>
        <item>Black</item>
        <item>Gold</item>
        <item>Purple</item>
        <item>Maroon</item>
        <item>Mangenta</item>
        <item>Violet</item>
        <item>White</item>
    </string-array>-->

</resources>
